chrom: HLA-B*08:134
length: 2959
nucleotide_counts:
  A: 546
  C: 897
  G: 930
  N: 0
  T: 586
nucleotide_pair_counts:
  AA: 74
  AC: 149
  AG: 228
  AN: 0
  AT: 94
  CA: 199
  CC: 324
  CG: 159
  CN: 0
  CT: 215
  GA: 220
  GC: 207
  GG: 345
  GN: 0
  GT: 158
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 53
  TC: 217
  TG: 197
  TN: 0
  TT: 119
